#block-views-licenses-block {
  margin-top: 50px;
}
#block-views-licenses-block .block-title {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-views-licenses-block .view-licenses {
  margin-top: 65px;
}
#block-views-licenses-block .view-licenses .view-content .field-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 10  px;
}
#block-views-licenses-block .view-licenses .view-content .field-content a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 270px;
  height: 380px;
  border-radius: 30px;
  background: #FFF;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
#block-views-licenses-block .view-licenses .view-content .field-content a:nth-child(n+5) {
  display: none;
}
